<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11895" pointId="417" subPointId="0" userId="acf90918-049a-489b-b479-151702d57420" date="2024-09-07 13:45:05" timeDiffer="0">
  <longitude>106.681656</longitude>
  <latitude>26.625746</latitude>
  <direction>0.0</direction>
  <altitude>1286.35</altitude>
  <imageName>nor144938_image_p1_k2_2.jpg</imageName>
  <cName>远景图</cName>
  <address>中国贵州省贵阳市乌当区</address>
  <locationDescribe>在贵阳北站附近</locationDescribe>
  <currentTime>1725687905042</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240907/1725687905042.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>